4.4 to 5.0 impossible, can't download it

Posted by Community Admin on 05-Aug-2018 10:23

4.4 to 5.0 impossible, can't download it

All Replies

Posted by Community Admin on 30-Nov-2012 00:00
Hello. I see that you should update to 5.0 from 4.4, according to docs. Quote: "If you are running Sitefinity 4.3 or 4.4, you can upgrade to Sitefinity 5.1, by first upgrading your project to 5.0."
This seems hard to do as I can only download 5.1. These are available to download for me:
5.2 3800
5.2 3700
5.1 3450
4.4 2117
4.2 1650
What do I need to do to upgrade to the latest version?

EDIT: Ok, now I can see v 5.0 in the list of available versions in My Account, older versions. I don't know if it is because I have purchased a license that it is now available?
Posted by Community Admin on 05-Dec-2012 00:00
Hello Erik,

I have also verified that the you are eligible for downloading all versions of the Sitefinity CMS, which are required for upgrading to our latest version. If you purchase a license at the moment you will be able to download the latest version of the CMS, however the older ones need to be activated manually if you wish to download an older version of Sitefinity ( as in your case ).

Regards,
Victor Velev
the Telerik team
Do you want to have your say in the Sitefinity development roadmap? Do you want to know when a feature you requested is added or when a bug fixed? Explore the Telerik Public Issue Tracking system and vote to affect the priority of the items
This thread is closed